<link rel="stylesheet" href="/css/footer.css">

<footer class="footer-background-color text-white mt-auto">
    <div class="container p-4">
        <div class="row">
            <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
                <h5 class="text-uppercase">CyberEmpire</h5>
                <p>
                    <a href="mailto:Contact@CyberEmpire.net" class="text-white">  Contact@CyberEmpire.net</a>
                </p>
            </div>

            <div class="col-lg-3 col-sm-6 mb-4 mb-md-0">
                <h5 class="text-uppercase">Services</h5>
                <ul class="list-unstyled mb-0">
                    <li>
                        <a href="/services/cloud-services" class="text-white">Cloud Solutions</a>
                    </li>
                    <li>
                        <a href="/services/data-management" class="text-white">Data Management</a>
                    </li>
                    <li>
                        <a href="/services/software-development" class="text-white">Software Development</a>
                    </li>
                </ul>
            </div>

            <div class="col-lg-3 col-sm-6 mb-4 mb-md-0">
                <h5 class="text-uppercase mb-0"><br></h5>

                <ul class="list-unstyled">
                    <li>
                        <a href="/services/network-security" class="text-white">Cybersecurity</a>
                    </li>
                    <li>
                        <a href="/services/devops" class="text-white">DevOps</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <div class="text-center p-3 mb-0" style="background-color: rgba(0, 0, 0, 0.4);">
        © 2022 Copyright: <a class="text-white" href="https://cyberempire.net">CyberEmpire</a>
    </div>
</footer>
